article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
    display: block;
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
}

body,button,input,select,textarea {
    font-family: sans-serif;
}

a:focus {
    outline: thin dotted;
}

a:hover,a:active {
    outline: 0;
}

h1 {
    font-size: 2em;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

pre,code,kbd,samp {
    font-family: monospace,serif;
    _font-family: 'courier new',monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul,ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

button,input,select,textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,input {
    line-height: normal;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

input[type="checkbox"],input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
} /* For IE 6/7 (trigger hasLayout) */



a {
    color: #819cd2;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:link {
    -webkit-tap-highlight-color: #ff5e99;
}

body {
    padding: 0;
    color: #545454;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 65%;
    text-align: center;
    background: #021644;
}

table {
    font-size: inherit;
}


/* Structure */
#page {
    margin: 0 auto 0 auto;
    width: 980px;
    text-align: left;
}

#header {
    z-index: 10;
    position: relative;
    float: left;
    clear: both;
    width: 980px;
    height: 164px;
    background: url(../images/header-bg.jpg) 0 0 no-repeat;
}

#access {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 0 0 5px;
    width: 975px;
    height: 46px;
    background: #0b2f76;
}

#access li {
    position: relative;
    float: left;
}

#access li a {
    float: left;
    padding: 0 15px;
    color: #f2c100;
    font-size: 12px;
    line-height: 46px;
    text-transform: uppercase;
}

#access li a:hover,
	#access li.current-menu-item > a {
    color: #fff;
    text-decoration: none;
}

#access li.has-submenu a {
    padding: 0 20px 0 15px;
    background: url(../images/nav-item-has-submenu-bg.png) right 0 no-repeat;
}

#access li.has-submenu a:hover {
    background-position: right -46px;
}

#access li .sub-menu {
    display: none;
    position: absolute;
    top: 46px;
    left: 0;
    width: 234px;
    background: #0b2f76;
}

#access li .sub-menu li {
    display: block;
    float: none;
    border-top: 1px solid #3c5991;
}

#access li .sub-menu li a {
    display: block;
    float: none;
    padding: 8px 20px;
    color: #fff;
    line-height: 1.5;
    background-image: none;
}

#access li .sub-menu li a:hover {
    color: #f2c100;
    background: #3c5991;
}

#access li .sub-menu .sub-menu {
    top: 0;
    left: 234px;
}

#access li .sub-menu .sub-menu li a {
    line-height: 1.2;
    text-transform: none;
}

#access ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#call {
    float: right;
    clear: right;
    margin: 10px 0 0 0;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: right;
    text-transform: uppercase;
}

#call strong {
    display: block;
    color: #F2C100;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 36px;
    font-weight: normal;
}

#site-description {
    float: right;
    margin: 0;
    padding: 15px 0 10px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    background: url(../images/divider.png) right bottom no-repeat;
}

#site-title {
    display: inline;
    float: left;
    margin: 13px 0 0 65px;
    width: 373px;
    height: 92px;
}

#site-title a {
    overflow: hidden;
    float: left;
    width: 373px;
    height: 92px;
    text-indent: -9999px;
    background: url(../images/logo.png) left top no-repeat;
}

#main {
    z-index: 1;
    float: right;
    clear: both;
    width: 960px;
    background: url(../images/main-bg.jpg) left bottom no-repeat;
    border-left: 20px solid #0b2f76;
}

#main #content {
    /*background: #fff;*/
	
	background: url(../images/content_bg.gif) left top repeat-y;
}

#primary {
    position: relative;
    float: left;
    margin-right: -1px;
    padding: 20px;
    width: 600px;
   /* border-right: 1px solid #c4c2bd;*/
	min-height:375px;
}

#primary #pagehead-mask {
    position: absolute;
    top: 0;
    left: 1px;
}

#secondary {
    float: right;
    width: 320px;
	/*border-left:1px solid #C4C2BD;
	min-height:1315px;*/
}

#vcard {
    clear: both;
    padding: 15px 0;
    border: 1px solid #45619b;
    border-width: 1px 0;
}

#vcard a {
    color: #f2c100;
}

#vcard abbr {
    text-decoration: none;
    border-width: 0;
}

#vcard p {
    float: left;
    margin: 0;
    color: #819cd2;
    font-size: 12px;
    line-height: 1.8;
}

#vcard p.contact-link {
    float: right;
    margin: 0 100px 0 0;
    width: 200px;
    font-weight: bold;
    text-transform: uppercase;
}

#vcard .fn {
    font-weight: bold;
}

#vcard .latitude,
	#vcard .longitude {
    display: none;
}

#vcard .tel {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#service-area {
    margin: 0;
    padding: 20px 0;
    color: #3d5c99;
    font-size: 10px;
    line-height: 1.5;
}

#footer {
    clear: both;
    padding: 20px 0 20px 20px;
    color: #3d5c99;
}

#colophon {
    float: left;
}

#footer a {
    color: #3d5c99;
}

#footer a:hover {
    color: #fff;
    text-decoration: none;
}

#birdseed {
    font-size: 12px;
}

#faccess li {
    display: inline;
    margin: 0 6px 0 0;
    padding: 0 8px 0 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    border-right: 1px solid #29457d;
}

#faccess li.last-item {
    margin-right: 0;
    padding-right: 0;
    border-width: 0;
}

#faccess ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#searchform {
    float: right;
    margin: 0;
    width: 253px !important;
}

#searchform #s {
    float: left;
    margin: 0 -5px 0 0;
    padding: 3px 0 3px 5px;
    width: 180px;
    color: #808080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 2px solid #b3b3b3;
    border-width: 2px 0 0 2px;
	height:21px;
}

#searchform #searchsubmit {
    float: left;
    border-left: 1px solid #999;
}


/* Content: Entries, comments, maybe widgets */
.content h1 {
    margin: 0 0 20px 0;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 2em;
    font-weight: 400;
    text-transform: uppercase;
}

.content h2 {
    margin: 0 0 15px 0;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.5;
}

.content h3 {
    margin: 0 0 10px 0;
    font-size: 1.4em;
}

.content li {
    font-size: 1.2em;
    line-height: 1.8;
}

.content li li,
.content li p {
    font-size: 1em;
}

.content p {
    margin: 0 0 1em 0;
    font-size: 1.2em;
    line-height: 1.8;
}

.content p:last-child {
    margin: 0;
}

.content ol,
.content ul {
    margin-top: 0;
    margin-bottom: 1em;
}

.content ol:last-child,
.content ul:last-child {
    margin-bottom: 0;
}

.content table {
    margin: 1em 0;
}

.content table td,
.content table th {
    padding: 3px 15px 3px 0;
    font-size: 1.2em;
    line-height: 1.8;
    text-align: left;
    vertical-align: top;
}

.content .callOut {
    margin: 5px 0 1em 0;
    padding: 20px;
    color: #fff;
    background: #2b6190;
}

.content .callOut p:first-child {
    margin-top: 0;
}

.content .callOut p:last-child {
    margin-bottom: 0;
}

.content .col {
    float: left;
    width: 48%;
}

.content .col-2 {
    float: right;
}

 /* General */
.archive-title {
    margin: 0 0 25px;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 2em;
    font-weight: 400;
    text-transform: uppercase;
}

.form {
    float: left;
    clear: both;
    margin: 0 0 30px 0;
    width: 600px;
}

.form .req {
    color: #ee0000;
}

.form p.field {
    float: left;
    clear: both;
    margin: 0;
    padding: 6px 0 0 0;
    width: 600px;
}

.form .field input,
.form .field textarea {
    padding: 2px;
    width: 290px;
    border: 1px solid #aaa;
}

.form .field label {
    float: left;
    padding: 0 10px 0 0;
    width: 150px;
    font-size: 12px;
    font-weight: bold;
}

.form .field label .req {
    color: #ee0000;
}

.form .field select {
    border: 1px solid #dac9c2;
}

.form  .field-checkbox {
    float: left;
    clear: both;
    padding: 10px 0 0 160px;
}

.form  .field-checkbox a {
    text-decoration: underline;
}

.form  .field-checkbox a:hover {
    text-decoration: none;
}

.form  .field-checkbox input {
    float: left;
    margin: 3px 4px 0 0;
}

.form  .field-radio-list input {
    margin: 0 0 0 10px;
    padding: auto;
    width: auto;
    vertical-align: middle;
    border-width: 0;
}

.form  .field-radio-list .label-radio {
    float: none;
    width: auto;
    font-weight: normal;
}

.form .button {
    clear: both;
    padding: 0 0 0 160px;
}

.form .button button {
    cursor: pointer;
}

.form .error input,
.form .error select,
.form .error textarea {
    background: #ffeeee;
    border: 1px solid #ee0000;
}

.form p.error.field-checkbox {
    color: #ee0000;
}

.form p.error.field-checkbox a {
    color: #ee0000;
}

.gallery {
    margin: auto;
}

.gallery .gallery-item {
    float: left;
    margin: 0 0 10px 0;
    text-align: center;
}

.gallery img {
    max-width: 95%;
    height: auto;
}

.gallery .gallery-caption {
    margin-left: 0;
}

.gallery-columns-1 .gallery-item {
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-6 .gallery-item {
    width: 16%;
}

.hentry {
    float: left;
    clear: both;
    margin: 0 0 30px 0;
    width: 600px;
}

.hentry .breadcrumbs {
    margin: 0 0 20px 0;
    font-size: 1.1em;
}

.entry-header {
}

.entry-header .entry-meta {
    margin: 0 0 15px;
    padding: 0 0 15px;
    font-size: 1.1em;
    border-bottom: 1px solid #ccc;
}

.hentry .content {
}

footer.entry-meta {
    margin: 15px 0 0;
    padding: 10px 0 0;
    font-size: 1.1em;
    border-top: 1px solid #ccc;
}

.entry-title {
    margin: 0 0 5px;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 2em;
    font-weight: 400;
    text-transform: uppercase;
}

.entry-title a {
    color: #262626;
}

.entry-title a:hover {
}

.paged-nav {
    float: left;
    clear: both;
    padding: 20px 0 0 0;
    width: 614px;
    font-size: 1.4em;
    font-weight: bold;
}

.paged-nav span.next,
.paged-nav span.prev {
    float: left;
    width: 300px;
    text-align: left;
}

.paged-nav span.next {
    float: right;
    text-align: right;
}

#secondary .widget {
    clear: both;
    margin: 0 0 10px 0;
    padding: 20px 30px;
}

.widget a {
}

.widget li {
    font-size: 12px;
    line-height: 1.6;
}

.widget li li,
.widget li p {
    font-size: 1em;
}

.widget p {
    margin: 0 0 1em 0;
    font-size: 12px;
    line-height: 1.6;
}

.widget ol,
.widget ul {
}

.widget .title {
    margin: 0 0 5px;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.widget_form {
    float: right;
    padding: 20px 30px 0;
    width: 260px;
    background: #940019 url(../images/banner-widget-form-bg.png) 0 0 repeat-x;
    border-top: 1px solid #95001a;
}

.widget_form .field {
    overflow: hidden;
    margin: 0 0 3px;
    padding: 2px 0 0 2px;
    line-height: 1;
    background-color: #b3b3b3;
    border: 1px solid #4a000d;
}

.widget_form .field input,
.widget_form .field textarea {
    margin: 0;
    padding: 2px;
    width: 100%;
    color: #808080;
    font-family: Arial, serif;
    font-size: 11px;
    background-color: #fff;
    border-width: 0;
}

.widget_form .field .required {
    color: #000;
    font-weight: bold;
}

.widget_form .field-checkbox {
    color: #fff;
}

.widget_form .field-checkbox a {
    color: #fff;
    text-decoration: underline;
}

.widget_form .field-checkbox .req {
    color: #ee0000;
}

.widget_form .instructions {
    margin: 0 0 3px 0;
    color: #fcb3b3;
    font-style: italic;
}

.widget_form .text {
    color: #fcb3b3;
}

.widget_form .text p strong {
    color: #fff;
    font-size: 24px;
}

.widget_form .title {
    margin: 0;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 26px;
    text-transform: uppercase;
}

.widget_form .error {
    background: #ffcccc;
    border-color: #cc0000;
}

.widget_form .error input,
.widget_form .error textarea {
}

.widget_form .error input.required,
.widget_form .error textarea.required {
    background: #ffcccc;
}

.widget_form .field-checkbox.error {

    color: #fcb3b3;
    background: transparent;
    border-width: 0;
}

.widget_form .field-checkbox.error a {
    color: #fcb3b3;
}



/* Home Page */
#banner {
    float: left;
    clear: both;
    width: 960px;
    height: 400px;
}

#banner .widget_form {
    height: 379px;
}

#carousel {
    z-index: 1;
    overflow: hidden;
    position: relative;
    float: left;
    width: 640px;
    height: 400px;
    background: #000;
}

#carousel .items {
    position: absolute;
    top: 0;
    left: 0;
    width: 6400px;
    height: 360px;
}

#carousel .items .widget {
    float: left;
    width: 640px;
    height: 360px;
}

#carousel .items .widget iframe {
    width: 640px;
    height: 360px;
}

#carousel footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 640px;
    height: 40px;
    background: url(../images/carousel-footer-bg.jpg) 0 0 no-repeat;
}

#carousel footer .next,
#carousel footer .prev {
    cursor: pointer;
    float: left;
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    background: #021644;
}

#carousel footer .next {
    float: right;
}

#carousel footer .pagi {
    position: absolute;
    top: 14px;
    left: 40px;
    float: left;
    height: 12px;
    text-align: center;
}

#carousel footer .pagi a {
    outline: 0;
    float: left;
    margin: 0 2px;
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    background: url(../images/carousel-pagi-bg.png) 0 0 no-repeat;
}

#carousel footer .pagi a:hover,
#carousel footer .pagi a.active {
    background-position: 0 -12px;
}

#home {
    margin: 0;
    width: 960px;
    background: #fff url(../images/home-content-bg.png) 0 0 repeat-y;
}

#home .widget {
    float: left;
    width: 320px;
}

#home .widget .textwidget {
    padding: 20px;
}

#home .widget .textwidget h2 {
    margin: 0 0 25px 0;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.4;
    text-transform: uppercase;
}

#home .widget .textwidget img {
    margin: -20px -20px 0 -19px;
    width: 319px;
}

#home .widget .title {
    margin: 0;
    padding: 15px 0 0 20px;
    height: 44px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    background: url(../images/home-content-widget-title-bg.png) 0 0 no-repeat;
    border-top: 1px solid #021644;
}

#home .widget .title a {
    color: #fff;
}

#home .widget-1 .title {
    background-position: -2px 0;
    border-left: 1px solid #021644;
}

#home .widget-2 .title {
    background-position: -1px 0;
}

#home .widget-3 .title {
    border-right: 1px solid #021644;
}
#home2 {
    margin: 0;
    width: 960px;
/*	height: 1300px; */
}

#home2 .widget {
    float: right;
    width: 320px;
	background:#FFF;
}

#home2 .widget .textwidget {
    padding: 20px;
}

#home2 .widget .textwidget h2 {
    margin: 0 0 25px 0;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.4;
    text-transform: uppercase;
}

#home2 .widget .textwidget img {
    margin: -20px -20px 0 -19px;
    width: 319px;
}

#home2 .widget .title {
    margin: 0;
    padding: 15px 0 0 20px;
    height: 44px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    background: url(../images/home-content-widget-title-bg.png) 0 0 no-repeat;
    border-top: 1px solid #021644;
}

#home2 .widget .title a {
    color: #fff;
}

#home2 .widget-1 .title {
    background-position: -2px 0;
    border-left: 1px solid #021644;
}

#home2 .widget-2 .title {
    background-position: -1px 0;
}

#home2 .widget-3 .title {
    border-right: 1px solid #021644;
}

#practice-areas {
    margin: 20px 0;
}

#practice-areas .widget {
    float: left;
    width: 470px;
}

#practice-areas .widget li {
    padding: 3px 0;
    width: 80%;
    font-size: 12px;
    line-height: 1.5;
}

#practice-areas .widget li.top-level-menu-item {
    padding-top: 15px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#practice-areas .widget li.first-item {
    padding-top: 3px;
}

#practice-areas .widget li a {
    color: #fff;
}

#practice-areas .widget li.top-level-menu-item a {
    color: #f7eedf;
}

#practice-areas .widget ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 50%;
}

#practice-areas .widget .title {
    margin: 0 0 20px;
    padding: 0 0 10px 0;
    color: #819cd2;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #45619b;
}

#practice-areas .widget-2 {
    float: right;
}


/* Misc */
.page #primary {
    /*padding-top: 166px;
    background: url(../images/pagehead-default.jpg) 0 0 no-repeat;*/
}

.banner_img{
	position: relative;
    float: left;
    margin-right: -1px;
    padding:0px;
    width: 640px;
   /* border-right: 1px solid #c4c2bd;*/
}

.search-results .hentry {
}

.search-results .hentry .entry-title {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: none;
}

.search-results .pagination {
    font-size: 1.4em;
    text-align: center;
}

.btn,
#submit{
    cursor: pointer;
    display: inline-block;
    color: #021644;
    padding: 8px 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border-width: 0;
    background-color: #dbb10a;
    background-repeat: no-repeat;
    text-shadow: 0 1px 1px #ecd134;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
}

.btn:hover,
#submit:hover {
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7d442), color-stop(25%, #ebc324), to(#dbb10a));
    background-image: -webkit-linear-gradient(#f7d442, #ebc324 25%, #dbb10a);
    background-image: -moz-linear-gradient(top, #f7d442, #ebc324 25%, #dbb10a);
    background-image: -ms-linear-gradient(#f7d442, #ebc324 25%, #dbb10a);
    background-image: -o-linear-gradient(#f7d442, #ebc324 25%, #dbb10a);
    background-image: linear-gradient(#f7d442, #ebc324 25%, #dbb10a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7d442', endColorstr='#dbb10a', GradientType=0);
}

.btn:active,
#submit:active {
    background-position: 0 0;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dbb10a), color-stop(75%, #ebc324), to(#f7d442));
    background-image: -webkit-linear-gradient(#dbb10a, #ebc324 75%, #f7d442);
    background-image: -moz-linear-gradient(top, #dbb10a, #ebc324 75%, #f7d442);
    background-image: -ms-linear-gradient(#dbb10a, #ebc324 75%, #f7d442);
    background-image: -o-linear-gradient(#dbb10a, #ebc324 75%, #f7d442);
    background-image: linear-gradient(#dbb10a, #ebc324 75%, #f7d442);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7d442', endColorstr='#dbb10a', GradientType=0);
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.danger .btn {
    color: #000;
    background-color: #c43c35;
    text-shadow: 0 1px 1px #f4918f;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(top, #ee5f5b, #c43c35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
}

.danger .btn:active {
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
}


/* Comments */
#comments {
    clear: both;
}

#comments .title {
    margin: 0 0 20px 0;
    padding: 0;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 5px solid #ccc;
}

.commentlist {
    list-style: none;
    margin: 0;
    padding: 0;
}

.commentlist .comment-author {
    margin: 0;
    font-size: 1.2em;
    font-weight: bold;
}

.commentlist .comment-author .says {
    display: none;
}

.commentlist .comment-body li {
    font-size: 1.2em;
    line-height: 1.4;
}

.commentlist .comment-body li li {
    font-size: 1em;
}

.commentlist .comment-body p {
    margin: 0 0 1em 0;
    font-size: 1.2em;
    line-height: 1.4;
}

.commentlist .comment-meta {
    font-size: 1.1em;
}

.commentlist .comment-meta a {
    margin: 0 15px 0 0;
    color: #545454;
}

.commentlist .comment {
  /*  margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #ccc;*/
}

.commentlist .comment article {
    padding: 0;
}

.commentlist .children {
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
}

.commentlist .children .children {
    margin: 0;
}

.commentlist .children .comment {
    margin: 0;
    padding: 0;
    background: #e3e3e3;
    border-width: 0;
}

.commentlist .children .comment article {
    padding: 10px;
    background: #efefef;
    border-bottom: 1px solid #fff;
}

.commentlist .children li.depth-3 article {
    margin: 0 0 0 32px;
}

.commentlist .children li.depth-3 #respond {
    margin: 0 10px 0 42px;
}

.commentlist .children li.depth-4 article {
    margin: 0 0 0 64px;
}

.commentlist .children li.depth-4 #respond {
    margin: 0 10px 0 74px;
}

.commentlist .children li.depth-5 article {
    margin: 0 0 0 96px;
}

.commentlist .children li.depth-5 #respond {
    margin: 0 10px 0 106px;
}

.commentlist .avatar {
    float: left;
    margin: 0 10px 5px 0;
}

.commentlist.show-avatars .comment {
    padding-left: 58px;
}

.commentlist .children .avatar {
    float: left;
    margin: 0 0 0 -42px;
}

.commentlist.show-avatars .children .comment {
    padding: 0;
}

.commentlist.show-avatars .children .comment article {
    padding-left: 52px;
}

.commentlist .pingback,
.commentlist .trackback,
.commentlist.show-avatars .pingback,
.commentlist.show-avatars .trackback {
    padding: 0 0 15px 0;
    font-size: 1.2em;
    font-style: italic;
}

#respond {
}

#respond p {
    font-size: 1.2em;
    line-height: 1.4;
}

#respond input[type="text"],
#respond textarea {
	float:left;
    display: block;
    padding: 4px;
    width: 60%;
    font-size: 12px;
    border-color: #aeaeae #e1e1e1 #e9e9e9;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(204, 204, 204, 0.95) inset;
}

#respond textarea {
    max-width: 96%;
}

#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
    padding: 0 0 0 2px;
	float:left;
	width:135px;
}

#respond .form-allowed-tags {
    display: none;
}

#respond .required {
    color: #ee0000;
    font-size: 10px;
}

#respond #reply-title {
    margin: 20px 0 20px 0;
    padding: 0 0 5px;
    color: #262626;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 5px solid #ccc;
	float:left;
	width:100%;
}

#respond #reply-title small {
    float: right;
    font-size: 0.611em;
    line-height: 1.8;
}

.commentlist #respond .form-submit {
    margin-bottom: 0;
}

.commentlist .children #respond {
    margin: 0 10px;
    padding: 0 0 10px 0;
}


/* WP Styles */
.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.alignleft {
    float: left;
    margin: 3px 10px 0 0;
}

.alignright {
    float: right;
    margin: 3px 0 0 10px;
}

.screen-reader-text {
    display: none;
}

img.size-auto,
img.size-large,
img.size-full,
img.size-medium,
.attachment img {
    height: auto;
    max-width: 100%;
}

embed,
object {
    max-width: 100%;
}

.wp-caption {
}

.wp-caption img {
}

.wp-caption .wp-caption-text {
}


.wpcf7-form {
    float: left;
    clear: both;
    margin: 0 0 30px 0;
    width: 600px;
}

.wpcf7-form .req {
    color: #ee0000;
}

.wpcf7-form p.field {
    float: left;
    clear: both;
    margin: 0;
    padding: 6px 0 0 0;
    width: 600px;
}

.wpcf7-form .field input,
.wpcf7-form .field textarea {
    padding: 2px;
    width: 290px;
    border: 1px solid #aaa;
}

.wpcf7-form .field label {
    float: left;
    padding: 0 10px 0 0;
    width: 150px;
    font-size: 12px;
    font-weight: bold;
}

.wpcf7-form .field label .req {
    color: #ee0000;
}

.wpcf7-form .field select {
    border: 1px solid #dac9c2;
}

.wpcf7-form  .field-checkbox {
    float: left;
    clear: both;
    padding: 10px 0 0 160px;
}

.wpcf7-form  .field-checkbox a {
    text-decoration: underline;
}

.wpcf7-form  .field-checkbox a:hover {
    text-decoration: none;
}

.wpcf7-form  .field-checkbox input {
    float: left;
    margin: 3px 0 0 0;
}

.wpcf7-form .field-radio-list input {
    margin: 0 0 0 10px;
    padding: auto;
    width: auto;
    vertical-align: middle;
    border-width: 0;
}

.wpcf7-form  .field-radio-list .label-radio {
    float: none;
    width: auto;
    font-weight: normal;
}

.wpcf7-form .button {
    clear: both;
    padding: 0 0 0 160px;
}

.wpcf7-form .button button {
    cursor: pointer;
}

.wpcf7-form .error input,
.wpcf7-form .error select,
.wpcf7-form .error textarea {
    background: #ffeeee;
    border: 1px solid #ee0000;
}

.wpcf7-form p.error.field-checkbox {
    color: #ee0000;
}

.wpcf7-form p.error.field-checkbox a {
    color: #ee0000;
}

.User_Custom label{width:auto !important; font-weight:normal !important;}
#agree .wpcf7-list-item{margin-left:0;}

/*.entry-header a{color:#262626; font-family:Arial,Helvetica,sans-serif; font-size: 0.8em; font-weight: bold;}*/

/*  blog */

h2.blogtitle { margin:0 0 5px 0;}
h2.blogtitle a { color: #262626; font-family:"Georgia,Times New Roman,Times,serif"; font-size:24px; text-transform: uppercase; margin: 0 0 5px; font-weight: 400;}
h2.blogtitle a:hover { text-decoration:underline;}
.border { border-top:none !important;}

.searchresult .entry-header h2{margin-bottom:5px; line-height:20px;}
.searchresult .entry-header h2 a{font-family:Arial,Helvetica,sans-serif; font-size: 0.8em; font-weight: bold; text-transform:none;}

.search_excerpt{font-size: 1.2em; line-height: 1.8;}

.padding20 { float:left; padding-bottom:20px; }
.leave_reply { text-align:left; float:right; }
.comments-area h2.comments-title { font-size:16px; font-weight:bold; }
.entry-meta { float:left; width:100%;}
ol.commentlist {
    float: left;
    margin: 15px 0 0;
    padding: 0;
}

ol.commentlist li {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 12px;
    width: 100%;
}

/*.comment-author {
    float: left;
    margin-top: 6px;
    width: 6%;
}*/

.comment-body {
    color: #666666;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    padding-left: 25px;
    text-align: left;
    width: 90%;
}


.reply {
    float: right;
    width: 100%;
}
.comment-reply-link {
	float:right;
    cursor: pointer;
    display: inline-block;
    color: #021644;
    padding: 0px 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border-width: 0;
    background-color: #dbb10a;
    background-repeat: no-repeat;
    text-shadow: 0 1px 1px #ecd134;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
}
.comment-form-author,.comment-form-email,.comment-form-url,.comment-form-comment
{
	float:left;
	width:100%;
}
.form-submit { float:right; padding-right:95px; }
cite { float:left; margin-right:20px;}
.nav-single { width:100%; }
.nav-previous { float:left; }
.nav-next { float:right; }

.searchbar{
	float: left;
    margin: 0 -5px 0 0;
    padding: 3px 0 3px 5px;
    width: 180px;
    color: #808080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 2px solid #b3b3b3;
    border-width: 2px 0 0 2px;
	height:21px;
}
.content .pi li {
    line-height: 2.5;
}
.font-large {
	font-size: 2em;
}
.profile-pic {
	text-align:center;
	font-size: 1.2em;
	font-weight:bold;
}
 